{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-psalter-pahlavi-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-psalter-pahlavi-fonts_function_install",
            "desc": "测试软件包 google-noto-sans-psalter-pahlavi-fonts 能够通过包管理器成功安装。"
        },
        {
            "name": "test_google-noto-sans-psalter-pahlavi-fonts_function_verify_install",
            "desc": "测试软件包 google-noto-sans-psalter-pahlavi-fonts 安装后，其字体文件是否存在于系统字体目录中。"
        },
        {
            "name": "test_google-noto-sans-psalter-pahlavi-fonts_function_font_rendering",
            "desc": "测试使用 google-noto-sans-psalter-pahlavi-fonts 字体能够正确渲染特定 Unicode 范围内的字符（如 Psalter Pahlavi 字符）。"
        },
        {
            "name": "test_google-noto-sans-psalter-pahlavi-fonts_function_uninstall",
            "desc": "测试软件包 google-noto-sans-psalter-pahlavi-fonts 能够通过包管理器成功卸载，且字体文件被移除。"
        }
    ]
}